@charset "utf-8";
/* popup 팝업*/
.hd_pops {position:fixed; z-index: 1000; visibility: visible;}
.hd_pops_footer{background-color:white; padding:10px; border-right:1px solid;}
.hd_pops_close {float:right;}

/* header */
#header {width:100%; border-bottom:1px solid #ccc;}
#header .headerbox {width:1280px; margin:0 auto; position:relative;}
#header h1 {padding:0px 0 28px;}
#header .logo {display:block; width:249px; height:37px;  background:url("../image/common/logo.png") 0 0 no-repeat; font-size:0;}
.topmenu {}
.tnb {position:absolute; top:0; right:0;margin-top: 24px;}
.tnb ul {overflow:hidden;}
.tnb li {float:left;}
.tnb li a {display:block; padding:28px 8px; margin:12px 0 0; font-weight:500; font-size:16px; background:url("../image/common/h_hurdle.gif") 0 50% no-repeat; vertical-align:middle; box-sizing:border-box;}
.tnb li:first-child a {margin-left:0; background:none;}
.tnb li .cs {color:#4227cd;}
.tnb li i {display:inline-block; width:24px; height:24px; margin:0 12px 0 20px; vertical-align:middle;}
.tnb li a.myphoneca {margin:7px 0 0; font-size:0;}
.tnb li a.myphoneca i {margin:0 4px 0 12px; background:url("../image/common/ico_my.png") 0 0 no-repeat; background-size:100%;}
.tnb li a.search {padding-right:0; margin:7px 0 0; background:none;}
.tnb li a.search i {width:32px; height:24px; padding:0; margin:0; background:url("../image/common/ico_search.png") 0 0 no-repeat; background-size:auto 100%; font-size:0;}
.lnb {display:block; position:absolute; top:0; left:260px;margin-top: 24px;}
/* .lnb {display:block; position:absolute; top:0; left:0;} */
.lnb .depth1 li {float:left; position:relative;}
.lnb .depth1 li a {display:block; padding:28px 8px; margin:12px 0 0; background:url("../image/common/h_hurdle.gif") 0 50% no-repeat; font-size:16px; box-sizing:border-box;}
.lnb .depth1 li:first-child a {margin-left:0; background:none;}
.lnb .depth1 li a:hover {color:#4227cd;}
.lnb .depth2 {display:none; position:absolute; left:0; top:72px; z-index:70; width:378px; background:#fff; border:1px solid #d7d7d7; border-bottom:0;}
.lnb .depth2.on {display:block;}
.lnb .depth2 ul {width:100%; overflow:hidden; }
.lnb .depth2 li {float:left; width:126px; border-left:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; text-align:center; box-sizing:border-box;}
.lnb .depth2 li:first-child {border-left:0;}
.lnb .depth2 li a {display:block; width:100%; height:48px; line-height:48px; font-weight:600; color:#222; background:#f3f3f3;}
.lnb .depth2 li a.on {font-weight:400; color:#fff; background:#4227cd;}
.lnb .depth2 .lnb_banner {width:100%; height:auto; background:#fff; border-bottom:1px solid #d7d7d7; line-height:0;}
.lnb .depth2 .lnb_banner a {display:block;}

#header .full_search {position:fixed; left:0; top:35%; right:0; z-index:999; width:840px; height:100px; margin:0 auto; background:#fff; display:none;}
#header .full_search_bg {position:fixed; left:0; top:0; z-index:80; display:block; width:100%; height:100%; background:rgba(0,0,0,.85); display:none;}
#header .sch_box {width:862px; height:100px; margin:0 auto; overflow:hidden;}
#header .sch_box input {float:left; width:640px; height:100px; background:none; color:#000; border:0; font-weight:300; font-size:42px; text-indent:.5em; vertical-align:middle;}
#header .sch_box button {float:left; display:block; width:100px; height:100px; font-weight:600; font-size:20px; color:#fff; background:url("../image/common/ico_search_on.svg") 50% no-repeat; background-size:32px; font-size:0; vertical-align:middle;}
#header .sch_box button:hover {background-image:url("../image/common/ico_search.svg"); background-color:#4227cd;}
#header .sch_box a {float:left; display:block; width:100px; height:100px; background:url("../image/common/close-stroke-on.svg") 50% no-repeat #000; background-size:24px; font-size:0;}

/* footer */
#footer {color:#a1a1a1; font-size:13px; background:#1d1f20;}
#footer .cs, #footer .infobox, #footer .menu , #footer .cite {width:1280px; margin:0 auto;}
#footer .tit {color:#fff;}
#footer .footer_wrap a:hover {text-decoration:underline;}
#footer .cs_wrap {width:100%; background:#000; font-weight:300; font-size:16px; letter-spacing:-.1em;}
#footer .cs {overflow:hidden;}
#footer .cs .box {float:left; width:50%; padding:16px 0; box-sizing:border-box;}
#footer .cs .box h3 {display:inline-block; vertical-align:middle;}
#footer .cs .box ul {display:inline-block; margin-left:60px;}
#footer .cs .box li {display:inline-block;}
#footer .cs .box li span {display:inline-block; width:1px; height:1em; margin:0 24px; background:#2b2b2b; vertical-align:middle;}
#footer .cs .box .bottom_notice {display:inline-block; color:inherit; margin-left:30px; width:470px; overflow:hidden; position:relative; height:1em; vertical-align:middle;}
#footer .cs .box p {display:block; color:inherit; height:100%; width:470px; overflow:hidden;}
#footer .cs .box p em {display:block; float:left; width:370px;}
#footer .cs .box p span {display:block; float:left; width:90px; margin-left:6px; text-align:right;}
#footer .cs .notice {padding-left:32px; border-left:1px solid #1a1a1a;}
#footer .infobox {padding:24px 0 16px; overflow:hidden; letter-spacing:-.05em; position:relative;}
#footer .infobox .box {float:left;}
#footer .infobox .box .tit {margin-bottom:16px; font-size:20px; font-weight:600; color:#fff;}
#footer .infobox .box address {display:block; overflow:hidden;}
#footer .infobox .box address em { margin:8px 40px 8px 0px; display:inline-block;}
#footer .infobox .box address em:nth-of-type(1) {padding-left:0; margin-left:0; background:none;}
#footer .infobox .box address strong {display:inline-block;}
#footer .infobox .box li {margin:8px 0 0;}
#footer .infobox .box li em {display:inline-block; width:5em;}
#footer .menu ul {width:100%; margin-top:4px; overflow:hidden;}
#footer .menu li {float:left;}
#footer .menu li a:hover {text-decoration:underline;}
#footer .menu li span {display:inline-block; width:1px; height:12px; margin:0 16px; background:#424445;}
#footer .menu .color {color:#fff;}
#footer .infobox .site {width:640px;}
#footer .infobox .time {width:600px; margin-left:32px;}
#footer .infobox .mark {position:absolute; top:32px; right:0;}
#footer .infobox .mark span {display:block; width:72px; height:72px; background:url("../image/common/f_mark.png") center no-repeat; background-size:72px;}
#footer .cite {padding:0 0 32px; color:#fff; letter-spacing:0;}
	
#quickmenu {position:fixed; top:134px; right:50%; margin-right:-900px; z-index:999;}
#quickmenu ul {width:100px; background:#fff; text-align:center; border:1px solid #4227CD; }
#quickmenu li a {display:block; padding:16px 10px; border-top:1px solid #d7d7d7; font-size:14px; color:#454545;}
#quickmenu li:first-child a {border:0;}
#quickmenu li:hover {border-left:4px solid #4227CD;}
#quickmenu li:hover a {color:#4227CD;}
#quickmenu li.on {border-left:4px solid #4227CD;}
#quickmenu li.on a {color:#4227CD;}
#quickmenu li img {margin-bottom:8px;}
#quickmenu #bt_top a {display:block; width:100%; height:48px; line-height:48px; font-size:16px; color:#FFF; background:#4227CD; text-align:center; letter-spacing:.05em; cursor:pointer; text-decoration:none;}

#quickbanner {position:fixed; top:90px; left:50%; margin-left:-900px; z-index:999;}
#quickbanner ul {width:100px; text-align:center; border-right-width:0;}
/* #quickbanner li { margin-bottom:10px;} */
#quickbanner li a {}

/* layout */
.subpage {}
.path_wrap {background:#f1f0f7;}
	.path {width:1280px; padding:1em 0; margin:0 auto; font-weight:300; font-size:16px; color:#797979;}
	.path span {display:inline-block; margin:0 .5em;}
	.path strong {color:#000;}
.contents {}
	.cntpage {width:1280px; margin:0 auto 64px;} 
	.detail_cnt {width:1280px; margin:40px auto;}

/* tab style */
	.main_tab ul {width:100%; margin-bottom:32px; overflow:hidden;}
	.main_tab li {float:left; margin-left:14px; font-size:24px;}
	.main_tab li:first-child {margin-left:0}
	.main_tab li a {display:block; width:256px; height:62px; line-height:64px; text-align:center; border-radius:32px; border:1px solid #d7d7d7;}
	.main_tab li a:hover , .main_tab li a.on {background-color:#4227cd; border-color:#4227cd; color:#fff;}

	.sub_tab ul {width:1280px; margin:32px auto 64px; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; }
	.sub_tab li {width:19%; margin-left:1%; font-size:20px;}
	.sub_tab li:first-child {margin-left:0;}
	.sub_tab li a {display:block; width:100%; height:62px; line-height:64px; text-align:center; border-radius:32px; border:1px solid #d7d7d7;}
	.sub_tab li a:hover , .sub_tab li a.on {background-color:#4227cd; border-color:#4227cd; color:#fff;}

	.bo_list_tab ul {width:100%; margin:0 auto;}
	.bo_list_tab li {display:inline-block; margin:0 14px; font-size:20px;}
	.bo_list_tab li a {display:block; width:auto; height:40px; line-height:40px; text-align:center; color:#797979;}
	.bo_list_tab li a:hover , .bo_list_tab li a.on {color:#4227cd;}

	.detail_tab ul {width:100%; overflow:hidden;}
	.detail_tab li {float:left; width:25%; text-align:center;}
	.detail_tab li a {display:block; padding:1.2em; border:1px solid #d7d7d7; border-left-width:0;}
	.detail_tab li:first-child a {border-left-width:1px;}
	.detail_tab li a:hover , .detail_tab li a.current {background:#000; border-color:#000; color:#fff;}

	.customer_tab {width:100%; overflow:hidden; border:1px solid #d7d7d7; box-sizing:border-box;}
	.customer_tab li {float:left; width:33.333%; margin:24px 0; font-size:20px; color:#797979; text-align:center; border-left:1px solid #d7d7d7; box-sizing:border-box; cursor:pointer;}
	.customer_tab li:first-child {border:0;}
	.customer_tab li i {display:inline-block; width:88px; height:73px; margin-right:16px; background-repeat:no-repeat; background-size:88px 73px; vertical-align:middle;}
	.customer_tab li.tab1 i {background-image:url("../image/sub/customer_tab1.jpg");}
	.customer_tab li.tab2 i {background-image:url("../image/sub/customer_tab2.jpg");}
	.customer_tab li.tab3 i {background-image:url("../image/sub/customer_tab3.jpg");}
	.customer_tab li.active {color:#4227cd;}
	.customer_tab li.tab1.active i {background-image:url("../image/sub/customer_tab1_on.jpg");}
	.customer_tab li.tab2.active i {background-image:url("../image/sub/customer_tab2_on.jpg");}
	.customer_tab li.tab3.active i {background-image:url("../image/sub/customer_tab3_on.jpg");}